Subject: Re: Lapack/Blas
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 19 May 1999 15:41:15 -0400

Hmmmm... did not expect 5 e-mails within 10 minutes of posting LAPACK :-)

There is a CLAPACK and available from http://www.netlib.org

There  is a LAPACK++ available from NIST and also from above referenced URL.

I need LAPACK++ myself and I am working on porting it to Cygwin.  If I ported it successfully
I will post it at my web pages for other users.

I need CLAPACK too for playing myself and I am also working on its port for Cygwin.

I hope this help

With best regards
Suhaib

----- Original Message ----- 
From: David Young <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Sent: Wednesday, May 19, 1999 3:46 PM
Subject: Re: Lapack/Blas

> Suhaib,
> 
> Do you know of a URL for an ANSI-C source code version of those libraries?
> If you do can you let me know it?
> 
> Thanks A Bunch! David Young; VVI-DCS
> [email-masked]
> 
> 
> Begin forwarded message:
> 
> Mailing-List: contact [email-masked]; run by ezmlm
> Sender: [email-masked]
> Delivered-To: mailing list [email-masked]
> From: "Suhaib M. Siddiqi" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Subject: Lapack/Blas
> Date: Wed, 19 May 1999 15:16:59 -0400
> X-Priority: 3
> X-Msmail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 5.00.2014.211
> X-Mimeole: Produced By Microsoft MimeOLE V5.00.2014.211
> 
> 
> LAPACK libraries for Cygwin B20.1 of Fortran 77 subroutines for solving
> the most commonly occurring problems in numerical linear algebra, are
> available at:
> 
> http://www.geocities.com/ResearchTriangle/Forum/6298/
> 
> Suhaib
> 
> 
> 
> 
> 
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]